Périphériques et modules non supportés par NI-DAQmx 17.6 et versions ultérieures

Aperçu

Cet article synthétise le support de compatibilité des modèles de périphériques et de modules qui n’est pas reconduit dans les versions récentes de NI-DAQmx. Si ces périphériques sont utilisés avec NI-DAQmx dans des versions non supportées, des périphériques peuvent être manquants ou ne pas apparaître dans le Gestionnaire de périphériques Windows ou dans Measurement & Automation Explorer (MAX). LabVIEW ou d’autres environnements appelant ces modules signaleront des erreurs s’ils sont mis à jour vers ces versions de NI-DAQmx.

Contenu

Périphériques et modules qui ne sont plus supportés par NI-DAQmx

Dernière version de NI-DAQmx dans laquelle les périphériques et modules DAQ sont supportés
Périphérique ou module Dernière version de NI-DAQmx pour le support
NI 60xxE (voir le fichier Readme sur la dernière version pour le support pour obtenir la liste complète) NI-DAQmx 19.0
cDAQ-9139 NI-DAQmx 18.6
cDAQ-9138 NI-DAQmx 18.6
NI 9233 NI-DAQmx 17.5
cDAQ-9172 NI-DAQmx 17.5
WLS-9163 NI-DAQmx 17.5
ENET-9163 NI-DAQmx 17.5

Pour vérifier la compatibilité de NI-DAQmx avec votre périphérique ou module

Le fichier Readme de NI-DAQmx contient les informations les plus récentes sur la compatibilité des périphériques et des modules avec chaque version. Vous trouverez certains fichiers Readme de NI-DAQmx dans les Notes d’information, et le reste peut être consulté via Téléchargements NI pour NI-DAQmx. Cliquez ici pour obtenir plus d’informations sur l’emplacement de votre fichier Readme, qui contient également d’autres informations telles que le support du système d’exploitation (OS), le support de l’environnement de développement d’applications (ADE), les problèmes connus et les corrections de bugs.